[Desktop Entry]
Encoding=UTF-8
Type=Application
Version=0.94
Categories=GNUstep
Name=NSPanelTest
Comment=Test bed application for the NSPanel functions.
Icon=icon.tiff
Exec=openapp NSPanelTest.app
#TryExec=NSPanelTest.app
FilePattern=NSPanelTest.app;NSPanelTest
